
/*
  FUENTES
*/

@font-face { font-family: 'Benton Sans'; src: url('/fonts/v2.x/v2.0/benton/bentonsans-regular-webfont.woff') format('woff'); font-weight: normal; font-style: normal;font-display: swap; }
@font-face { font-family: 'Benton Sans'; src: url('/fonts/v2.x/v2.0/benton/bentonsans-regularitalic-webfont.woff') format('woff'); font-weight: normal; font-style: italic;font-display: swap; }
@font-face { font-family: 'Benton Sans'; src: url('/fonts/v2.x/v2.0/benton/bentonsans-light-webfont.woff') format('woff'); font-weight: 200; font-style: normal;font-display: swap; }
@font-face { font-family: 'Benton Sans'; src: url('/fonts/v2.x/v2.0/benton/bentonsans-book-webfont.woff') format('woff'); font-weight: 100; font-style: normal;font-display: swap; }
@font-face { font-family: 'Benton Sans'; src: url('/fonts/v2.x/v2.0/benton/bentonsans-medium-webfont.woff') format('woff'); font-weight: 500; font-style: normal;font-display: swap; }
@font-face { font-family: 'Benton Sans'; src: url('/fonts/v2.x/v2.0/benton/bentonsans-bold-webfont.woff') format('woff'); font-weight: 700; font-style: normal;font-display: swap; }
@font-face { font-family: 'Benton Sans'; src: url('/fonts/v2.x/v2.0/benton/bentonsans-bolditalic-webfont.woff') format('woff'); font-weight: 700; font-style: italic;font-display: swap; }
@font-face { font-family: 'Benton Sans'; src: url('/fonts/v2.x/v2.0/benton/bentonsans-black-webfont.woff') format('woff'); font-weight: 900; font-style: normal;font-display: swap; }

@font-face {
  font-family: 'Iconos Pais';
  src: url('/fonts/v2.x/v2.0/ico/iconos-pais.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

/* titulares */
@font-face { font-family: 'Majrit-Headline'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Headline/Majrit-Headline-Light.woff') format('woff'); font-weight: 100; font-style: normal;font-display: swap; }
@font-face { font-family: 'Majrit-Headline'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Headline/Majrit-Headline-Roman.woff') format('woff'); font-weight: normal; font-style: normal;font-display: swap; }
@font-face { font-family: 'Majrit-Headline'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Headline/Majrit-Headline-Bold.woff') format('woff'); font-weight: 700; font-style: normal;font-display: swap; }
@font-face { font-family: 'Majrit-Headline'; src: url('/fonts/v2.x/v2.2/majrit/Majrit-Headline/Majrit-Headline-Black.woff') format('woff'); font-weight: 900; font-style: normal;font-display: swap; }


@font-face { font-family: 'marcinAntB'; src: url('/fonts/v2.x/v2.2/marcinAntB/marcinantb-medium-webfont.woff') format('woff'); font-weight: 500; font-style: normal;font-display: swap; }



/* movil */

main {
  overflow: hidden;
  margin: 0 auto;
  font-family: "Benton Sans";
}

a {
  color:#016CA2;
}


/* cabecera */

.principal {
  padding-top: 0!important;
}  

.principal--fijo .cabecera {
  position: static!important;
  background: transparent !important;
}

.cabecera {
  margin-bottom: 40px;
}

.cabecera__interior {
  margin: 0 auto!important;
}

/* contenedor */

.contenedor {
  max-width: 100%;
  padding: 0;
}

.articulo__envoltorio {
  max-width: 680px;
  padding: 0 20px;
  margin: 0 auto;
}

/* articulo encabezado */

.articulo_encabezado {
  text-align: center;
  position: relative;
  margin-bottom: 60px;
}

.titular {
  font-family:"Majrit-Headline";
  font-size: 28px;
  font-weight: 700;
  color:#000;
  margin-bottom: 30px;
}

.entradilla {
  font-size: 18px;
  font-weight: 100;
  line-height: 23px;
  letter-spacing: -0.28px;
  color: #000;
}

/* modulo compartir */
.mod_compartir {
  margin-bottom: 20px;
}

ul.list-compartir {
  text-align: center;
}

ul.list-compartir li {
    display: block;
    width: 37px;
    height: 37px;
    position: relative;
    display: inline-block;
    margin: 0px 3px;
}

ul.list-compartir li a {
    font-family: 'Iconos Pais';
    display: block;
    width: 100%;
    height: 100%;
    color: #fff;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
}

ul.list-compartir li.twitter a {
    content: "\e902";
    background: #000;
    font-size: 27px;
}

ul.list-compartir li.facebook a {
    content: "\e902";
    background: #000;
    font-size: 32px;
}

ul.list-compartir li a:before {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    font-size: 33px;
    color: #fff;
}

ul.list-compartir li.twitter a:before {
    content: "\e90a";
}

 ul.list-compartir li.facebook a:before {
    content: "\e902";
}


/* anclas */

.anclas {
  width: 100%;
  position: relative;
  padding-top: 50px;
  margin-bottom: 40px;
}

.anclas:before {
  position: absolute;
  top: 16px;
  left: 0;
  z-index: 1;
  content:"";
  width: 100%;
  height: 1px;
  background:#fe4342;
}

.anclas p {
  font-weight: 100;
  font-size: 15px;
  color:#000;
  text-align: center;
  text-transform: uppercase;
}

.anclas p span {
  padding: 4px 10px;
  background: #fff;
  z-index: 2;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 0;
  width: 190px;
}

.anclas ul {
  text-align: center;
  margin: 0 auto;
}

.anclas li {
  display: inline-block;
  text-align: center; 
  margin: 0 5px;
  width: 70px;
  position: relative;
}



.anclas li span {
  display: block;
  text-align: center;
  padding-top: 80px; 
  font-weight: 700;
  font-size: 12px;
  text-transform: uppercase;
  color: #4a4a4a;
  position: relative;
  cursor: pointer;
}

.anclas li span:before {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  content:"";
  background:#EDEDED;
  border-radius: 50%;
  width: 70px;
  height: 70px;
}

.anclas li span:after {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  content:"";
}

.anclas li.a-ciencia span:after {
  background: url(/especiales/2020/coronavirus-covid-19/img/ancla-ciencia.svg) no-repeat center 4px;
  width: 28px;
  height: 50px;
  background-size: contain;
  top: 7px;
}

.anclas li.a-salud span:after {
  background: url(/especiales/2020/coronavirus-covid-19/img/ancla-salud.svg) no-repeat center 4px;
  width: 40px;
  height: 55px;
  background-size: contain;
  top: 10px;
}

.anclas li.a-economia span:after {
  background: url(/especiales/2020/coronavirus-covid-19/img/ancla-economia.svg) no-repeat center 4px;
  width: 40px;
  height: 46px;
  background-size: contain;
  top: 11px;
}

.anclas li.a-ciudadania span:after {
  background: url(/especiales/2020/coronavirus-covid-19/img/ancla-ciudadania.svg) no-repeat center 4px;
  width: 37px;
  height: 46px;
  background-size: contain;
  top: 10px;
}

.anclas li.a-mundo span:after {
  background: url(/especiales/2020/coronavirus-covid-19/img/ancla-mundo.svg) no-repeat center 4px;
  width: 41px;
  height: 46px;
  background-size: contain;
  top: 11px;
}

/* secciones */

main section {
  margin-top: 80px;
  padding-top: 48px;
  position: relative;
  border-top: 1px solid #fe4342;
}

main section:before {
  position: absolute;
  top: -35px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  content: "";
  width: 70px;
  height: 70px;
  background: #fe4342;
  border-radius: 50%;
}

main section:after {
  position: absolute;
  top: -18px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  content: "";
}

main section.salud:after {
  width: 38px;
  height: 38px;
  background: url(/especiales/2020/coronavirus-covid-19/img/salud.svg) no-repeat center center;
  background-size: contain;
}

main section.economia:after {
  width: 38px;
  height: 38px;
  background: url(/especiales/2020/coronavirus-covid-19/img/economia.svg) no-repeat center center;
  background-size: contain;
}

main section.ciencia:after {
  width: 38px;
  height: 38px;
  background: url(/especiales/2020/coronavirus-covid-19/img/ciencia.svg) no-repeat center center;
  background-size: contain;
}


main section.ciudadania:after {
  width: 38px;
  height: 38px;
  background: url(/especiales/2020/coronavirus-covid-19/img/ciudadania.svg) no-repeat center center;
  background-size: contain;
}

main section.mundo:after {
  width: 38px;
  height: 38px;
  background: url(/especiales/2020/coronavirus-covid-19/img/mundo.svg) no-repeat center center;
  background-size: contain;
}

main section h3 {
  font-family: "Majrit-Headline", serif;
  font-weight: 700;
  font-size: 22px;
  letter-spacing: -0.34px;
  line-height: 120%;
  margin-bottom: 10px;
  text-align: center;
}

main section .s-intro {
  font-weight: 100;
  font-size: 17px;
  color: #000;
  padding-bottom: 20px;
  text-align: center;
}


/* acordeon */

.apertura { 
  margin: 10px 0 0;
 }

.cab-acordeon {
  padding: 12px 0;
  background: #fff;
  cursor:pointer;
  position: relative;
  
}

.acordeon .item {
  border-bottom: 1px dotted #979797;
}

.acordeon .item:first-of-type {
  border-top: 1px dotted #979797;
}


.cab-acordeon span {
  display: inline-block;
  font-family: "Marcin",serif;
  font-size: 22px;
  font-weight: 100;
  color:#000;
  vertical-align: middle;
}

.cab-acordeon figure {
  display: inline-block;
  vertical-align: middle;
  max-width: 100px;
}

.cab-acordeon p {
  display: inline-block;
  font-family: "marcinAntB",serif;
  font-size: 20px;
  line-height: 24px;
  font-weight: 700;
  color:#000;
  padding: 10px 0 10px;
  position: relative;
  vertical-align: middle;
  margin-bottom: 0;
  max-width: calc(100% - 40px);
}


.info {
  padding: 20px 0 0;

}

.info p {
  font-size: 17px;
  line-height: 23px;
  font-weight: 100;
  color:#000; 
  letter-spacing: -0.23px;
  padding-bottom: 20px;
}

.info a {
  font-weight: 700;
  font-size: 16px;
  line-height: 23px;
  letter-spacing: -0.25px;
  color: #fe4342;
  padding:0 20px 20px 6px;
  display:block;
  position: relative;
  margin: 0 30px 0 0;
}

.info a:before {
  position: absolute;
  top: 10px;
  left: 0;
  z-index: 1;
  content: "";
  width: 2px;
  height: 2px;
  background: #fe4342;
  border-radius: 50%;
}

.info a:after {
  z-index: 1;
  content: "»";
  display: inline-block;
  margin-left: 10px;
}

.cab-acordeon .fa {
  display: block;
  width: 40px;
  height: 40px;
  position: absolute;
  top: 16px;
  right: 0;
  background: url(/especiales/2020/coronavirus-covid-19/img/felcha-acordeon.svg) no-repeat center;
  background-size: contain;
}

.cab-acordeon .fa.fa-plus { 
  transform: rotate(180deg);
}

.cab-acordeon .fa.fa-minus {
  transform: none;
}

.envio {
  max-width: 370px;
  padding: 8px 20px;
  background: #FE4342;
  border-radius: 20px;
  display: block;
  text-align: center;
  font-weight: 700;
  margin: 90px auto 100px;
  color: #fff;
}

/* buscador */

.search {
  padding: 4px 10px;
  border: 1px solid #fe4342;
  border-radius: 6px;
  background: #fff;
  color: #fe4342;
  font-weight: 700;
  max-width: 470px;
  margin: 0 auto 10px auto;
  max-height: 400px;
  overflow-y: auto;
}

.search input {
  padding: 4px 10px;
  -webkit-appearance: none;
  width: calc(100% - 70px);
  display: inline-block;
}

.search input::-webkit-input-placeholder { color: #fe4342; } 

.search input:-moz-placeholder { color: #fe4342; } 

.search input::-moz-placeholder {  color: #fe4342; } 

.search input:-ms-input-placeholder { color: #fe4342; }

.search .lupa {
  width: 30px;
  height: 28px;
  position: relative;
  float: right;
  border-left: 1px solid #fe4342;
}

.search .lupa:before {
  position: absolute;
  top: 2px;
  left: 18px;
  z-index: 1;
  content: "";
  height: 25px;
  width: 1px;
  background: #fe4342;
  transform: rotate(-45deg);
}

.search .lupa:after {
  position: absolute;
  top: 2px;
  left: 18px;
  z-index: 1;
  content: "";
  height: 25px;
  width: 1px;
  background: #fe4342;
  transform: rotate(45deg);
}

.search .item {
  border-top: 1px dotted #979797;
}

.search .item:first-of-type {
  margin-top: 7px;
}

.search .info {
  padding: 0;
}

.search .cab-acordeon p {
  font-size: 16px!important
}
.search .info p { font-size: 14px!important }

.search .info a { font-size: 14px!important; }

.search .cab-acordeon {
  padding: 5px 0;
}

.search .cab-acordeon .fa { 
  top: 14px; 
  width: 30px;
  height: 30px;
}

/* creditos */

.creditos {
  text-align: center;
  max-width: 500px;
  margin: 100px auto 100px;
}

.creditos h5 {
  font-family: "Majrit-Headline", serif;
  font-weight: 700;
  padding-bottom: 10px;
  margin-bottom: 10px;
  position: relative;
}

.creditos h5:before {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 90px;
  height: 1px;
  background: #fe4342;
  z-index: 1;
  content: "";
}

.creditos p {
  font-weight: 700;
  font-size: 12px;
  color:#000;
}

.creditos a,
.creditos span {
  font-weight: 100;
  color: #000;
}

@media (max-width:374px) { 

.anclas li {
  width: 60px;
  margin: 0 2px;
}

.anclas li span {
  font-size: 10px;
}


}

@media (min-width:768px) { 

.articulo__envoltorio {
  max-width: 880px;
}

/* articulo encabezado */
.titular {
  font-size: 40px;
  letter-spacing: -0.62px;
  margin-bottom: 35px;
}

.anclas ul {
  max-width: 100%;
}

.anclas li {
  margin: 0 10px;
  width: 100px;
}

.anclas li:before {
  width: 100px;
  height: 100px;
}

.anclas li span {
  padding-top: 110px; 
}

.anclas li span:before {
  width: 100px;
  height: 100px;
}

.anclas li.a-ciencia span:after {
  width: 37px;
  height: 61px;
  top: 20px;
}

.anclas li.a-salud span:after {
  width: 55px;
  height: 60px;
  top: 19px;
}

.anclas li.a-economia span:after {
  width: 55px;
  height: 61px;
  top: 20px;
}

.anclas li.a-ciudadania span:after {
    width: 49px;
    height: 62px;
    top: 19px;
}

.anclas li.a-mundo span:after {
  width: 52px;
  height: 56px;
  top: 22px;
}

main section {
  text-align: left;
  border:none;
  margin-top: 20px;
}

main section:before {
  display: none;
}

main section:after {
  display: none;
}

main section h3 {
  font-size: 30px;
  letter-spacing: -0.47px;
  margin-bottom: 28px;
  text-align: left;
  border-bottom: 1px solid #fe4342;
  position: relative;
  padding-left: 125px;
  padding-bottom: 10px;
}

main section h3:before {
    position: absolute;
    top: -6px;
    left: 0;
    z-index: 1;
    content: "";
    width: 100px;
    height: 100px;
    background: #fe4342;
    border-radius: 50%;
}

main section h3:after {
    position: absolute;
    top: 17px;
    left: 23px;
    z-index: 1;
    content: ""; 
}

main section.salud h3:after {
  width: 55px;
  height: 55px;
  background: url(/especiales/2020/coronavirus-covid-19/img/salud.svg) no-repeat center center;
  background-size: contain;
}

main section.economia h3:after {
  width: 55px;
  height: 55px;
  background: url(/especiales/2020/coronavirus-covid-19/img/economia.svg) no-repeat center center;
  background-size: contain;
}

main section.ciencia h3:after {
  width: 55px;
  height: 55px;
  background: url(/especiales/2020/coronavirus-covid-19/img/ciencia.svg) no-repeat center center;
  background-size: contain;
}


main section.ciudadania h3:after {
  width: 55px;
  height: 55px;
  background: url(/especiales/2020/coronavirus-covid-19/img/ciudadania.svg) no-repeat center center;
  background-size: contain;
}

main section.mundo h3:after {
  width: 55px;
  height: 55px;
  background: url(/especiales/2020/coronavirus-covid-19/img/mundo.svg) no-repeat center center;
  background-size: contain;
}

main section .s-intro {
  text-align: left;
  padding-left: 125px;
}

.apertura {
  padding-left: 125px;
}

.cab-acordeon p {
  font-size: 22px;
  line-height: 28px;
}





}


















@media only screen and (max-width: 359px) { 
  .cab-acordeon p {
    font-size: 18px;
  }

}

@media only screen and (max-width: 599px) { 

  .info { font-size: 15px; }
}

/* apertura a todo lo ancho */

@media only screen and (min-width: 1000px) {



}





























